*{
	box-sizing: border-box;
}

body{
	margin: 0;
	padding: 0;
}

.container{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

.greenBlock-left{
	width: 400px;
	height: 400px;
	background-color: green;
	margin: 5% 0 0 10%;
	position: relative;
}

.orangeBlock{
	position: absolute;
	width: 100px;
	height: 100px;
	background: orange;
}

.block1{
	left: -120px;
}

.block2{
	right: -120px;
}

.block3{
	bottom: 0;
	left: -120px;
}

.block4{
	right: -120px;
	bottom: 0;
}

.greenBlock-right{
	width: 200px;
	height: 300px;
	background-color: green;
	margin: 5% 10% 0 0;
	position: relative;
}